local fn = _gn(0xB05945C1E9E60D91)
--- ADD_FORMATION_LOCATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.AddFormationLocation(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
